<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>I ragazzi di Camp Siddons</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="I_ragazzi_di_Camp_Siddons"/>
<meta name="wx_page_id" content="287072"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="I ragazzi di Camp Siddons" id="wxsec1"><h1 class="pagetitle" id="wx1">I ragazzi di Camp Siddons</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Disney.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Disney.png" wx:page_id="1364599" id="wx4"><img src="/wit/Immagine:Stub_Disney.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Disney" title="Disney" wx:linktype="known" wx:pagename="Disney" wx:page_id="21313" id="wx7">Disney</a> e di <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx8">film</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=I_ragazzi_di_Camp_Siddons&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx13">
<tr id="wx14">
<td colspan="2" align="center" bgcolor="lightblue" id="wx15"><big id="wx16"><span style="float:right;" id="wx17">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx18"><big id="wx19">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx20">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx21"><b id="wx22">I ragazzi di Camp Siddons</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx23">
<td colspan="2" id="wx24"><br id="wx25"/>
 </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx26">
<td valign="top" width="90px" id="wx27">
<p id="wx28">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx29"><i id="wx30">Follow Me, Boys!</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx31">
<td valign="top" id="wx32">
<p id="wx33">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx34">
<p id="wx35">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx36">
<td valign="top" id="wx37">
<p id="wx38">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx39"><a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx40">Stati Uniti</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx41">
<td valign="top" id="wx42">
<p id="wx43">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx44"><a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx45">1966</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx46">
<td valign="top" id="wx47">
<p id="wx48">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx49">
<p id="wx50">131'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx51">
<td valign="top" id="wx52">
<p id="wx53">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx54">
<p id="wx55">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx56">
<td valign="top" id="wx57">
<p id="wx58">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx59">
<p id="wx60">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx61">
<td valign="top" id="wx62"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx63">Rapporto</a>
<p id="wx64">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx65">
<p id="wx66">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx67">
<td valign="top" id="wx68"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx69">Genere</a>
<p id="wx70">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx71">
<p id="wx72">commedia, drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx73">
<td valign="top" id="wx74"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx75">Regia</a>
<p id="wx76">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx77"><a href="/wit/Norman_Tokar" class="new" title="Norman Tokar" wx:linktype="unknown" wx:pagename="Norman_Tokar" id="wx78">Norman Tokar</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx79">
<td valign="top" id="wx80"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx81">Soggetto</a>
<p id="wx82">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx83"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx84">
<td valign="top" id="wx85"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx86">Sceneggiatura</a>
<p id="wx87">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx88"><a href="/wit/Louis_Pelletier" class="new" title="Louis Pelletier" wx:linktype="unknown" wx:pagename="Louis_Pelletier" id="wx89">Louis Pelletier</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx90">
<td valign="top" id="wx91"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx92">Produttore</a>
<p id="wx93">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx94"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx95">
<td valign="top" id="wx96"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx97">Produttore esecutivo</a>
<p id="wx98">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx99">
<p id="wx100">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx101">
<td valign="top" id="wx102">
<p id="wx103">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx104">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx105">
<p id="wx106">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx107">
<td valign="top" id="wx108"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx109">Distribuzione</a>
<p id="wx110">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx111">
<p id="wx112">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx113">
<td valign="top" id="wx114"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx115">Storyboard</a>
<p id="wx116">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx117">
<p id="wx118">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx119">
<td valign="top" id="wx120"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx121">Art director</a>
<p id="wx122">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx123">
<p id="wx124">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx125">
<td valign="top" id="wx126"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx127">Character design</a>
<p id="wx128">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx129">
<p id="wx130">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx131">
<td valign="top" id="wx132"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx133">Mecha design</a>
<p id="wx134">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx135">
<p id="wx136">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx137">
<td valign="top" id="wx138"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx139">Animatori</a>
<p id="wx140">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx141">
<p id="wx142">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx143">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx144">
<div id="wx145"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx146">Interpreti</a>
<p id="wx147">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx148">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx149">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx150">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx151">
<ul id="wx152">
<li id="wx153"><a href="/wit/Fred_MacMurray" class="new" title="Fred MacMurray" wx:linktype="unknown" wx:pagename="Fred_MacMurray" id="wx154">Fred MacMurray</a>
<p id="wx155">: Lemuel "Lem" Siddons</p>
</li>

<li id="wx156"><a href="/wit/Vera_Miles" title="Vera Miles" wx:linktype="known" wx:pagename="Vera_Miles" wx:page_id="1359312" id="wx157">Vera Miles</a>
<p id="wx158">: Vida Downey</p>
</li>

<li id="wx159"><a href="/wit/Lillian_Gish" title="Lillian Gish" wx:linktype="known" wx:pagename="Lillian_Gish" wx:page_id="240446" id="wx160">Lillian Gish</a>
<p id="wx161">: Hetty Seibert</p>
</li>

<li id="wx162"><a href="/wit/Charlie_Ruggles" class="new" title="Charlie Ruggles" wx:linktype="unknown" wx:pagename="Charlie_Ruggles" id="wx163">Charlie Ruggles</a>
<p id="wx164">: John Everett Hughes</p>
</li>

<li id="wx165"><a href="/wit/Elliott_Reid" class="new" title="Elliott Reid" wx:linktype="unknown" wx:pagename="Elliott_Reid" id="wx166">Elliott Reid</a>
<p id="wx167">: Ralph Hastings</p>
</li>

<li id="wx168"><a href="/wit/Kurt_Russell" title="Kurt Russell" wx:linktype="known" wx:pagename="Kurt_Russell" wx:page_id="491363" id="wx169">Kurt Russell</a>
<p id="wx170">: Whitey</p>
</li>

<li id="wx171"><a href="/wit/Luana_Patten" class="new" title="Luana Patten" wx:linktype="unknown" wx:pagename="Luana_Patten" id="wx172">Luana Patten</a>
<p id="wx173">: Nora White</p>
</li>

<li id="wx174"><a href="/wit/Ken_Murray" class="new" title="Ken Murray" wx:linktype="unknown" wx:pagename="Ken_Murray" id="wx175">Ken Murray</a>
<p id="wx176">: Melody Murphy</p>
</li>

<li id="wx177"><a href="/wit/Donald_May" class="new" title="Donald May" wx:linktype="unknown" wx:pagename="Donald_May" id="wx178">Donald May</a>
<p id="wx179">: Edward White, Jr.</p>
</li>

<li id="wx180"><a href="/wit/Parley_Baer" class="new" title="Parley Baer" wx:linktype="unknown" wx:pagename="Parley_Baer" id="wx181">Parley Baer</a>
<p id="wx182">: Mayor Hi Plommer</p>
</li>

<li id="wx183"><a href="/wit/Dean_Moray" class="new" title="Dean Moray" wx:linktype="unknown" wx:pagename="Dean_Moray" id="wx184">Dean Moray</a>
<p id="wx185">: Hoodoo Henderson</p>
</li>

<li id="wx186"><a href="/wit/William_Reynolds" class="new" title="William Reynolds" wx:linktype="unknown" wx:pagename="William_Reynolds" id="wx187">William Reynolds</a>
<p id="wx188">: Hoodoo Henderson as a Man</p>
</li>

<li id="wx189"><a href="/wit/Craig_Hill" class="new" title="Craig Hill" wx:linktype="unknown" wx:pagename="Craig_Hill" id="wx190">Craig Hill</a>
<p id="wx191">: Leo, as a Man</p>
</li>

<li id="wx192"><a href="/wit/Tol_Avery" class="new" title="Tol Avery" wx:linktype="unknown" wx:pagename="Tol_Avery" id="wx193">Tol Avery</a>
<p id="wx194">: Dr. Ferris</p>
</li>

<li id="wx195"><a href="/wit/Willis_B._Bouchey" class="new" title="Willis B. Bouchey" wx:linktype="unknown" wx:pagename="Willis_B._Bouchey" id="wx196">Willis B. Bouchey</a>
<p id="wx197">: Judge</p>
</li>

<li id="wx198"><a href="/wit/John_Zaremba" class="new" title="John Zaremba" wx:linktype="unknown" wx:pagename="John_Zaremba" id="wx199">John Zaremba</a>
<p id="wx200">: Ralph's Lawyer</p>
</li>

<li id="wx201"><a href="/wit/Madge_Blake" title="Madge Blake" wx:linktype="known" wx:pagename="Madge_Blake" wx:page_id="1805432" id="wx202">Madge Blake</a>
<p id="wx203">: Cora Anderson</p>
</li>

<li id="wx204"><a href="/wit/Ricky_Kelman" class="new" title="Ricky Kelman" wx:linktype="unknown" wx:pagename="Ricky_Kelman" id="wx205">Ricky Kelman</a>
<p id="wx206">: Frankie Martin</p>
</li>

<li id="wx207"><a href="/wit/Hank_Brandt" class="new" title="Hank Brandt" wx:linktype="unknown" wx:pagename="Hank_Brandt" id="wx208">Hank Brandt</a>
<p id="wx209">: Frankie Martin, as a Man</p>
</li>

<li id="wx210"><a href="/wit/Richard_Bakalyan" class="new" title="Richard Bakalyan" wx:linktype="unknown" wx:pagename="Richard_Bakalyan" id="wx211">Richard Bakalyan</a>
<p id="wx212">: Umpire</p>
</li>

<li id="wx213"><a href="/wit/Tony_Regan" class="new" title="Tony Regan" wx:linktype="unknown" wx:pagename="Tony_Regan" id="wx214">Tony Regan</a>
<p id="wx215">: Hetty's Lawyer</p>
</li>

<li id="wx216"><a href="/wit/Robert_B._Williams" class="new" title="Robert B. Williams" wx:linktype="unknown" wx:pagename="Robert_B._Williams" id="wx217">Robert B. Williams</a>
<p id="wx218">: Artie</p>
</li>

<li id="wx219"><a href="/wit/Keith_Taylor" class="new" title="Keith Taylor" wx:linktype="unknown" wx:pagename="Keith_Taylor" id="wx220">Keith Taylor</a>
<p id="wx221">: Beefy Smith</p>
</li>

<li id="wx222"><a href="/wit/Gregg_Shank" class="new" title="Gregg Shank" wx:linktype="unknown" wx:pagename="Gregg_Shank" id="wx223">Gregg Shank</a>
<p id="wx224">: Mickey Doyle</p>
</li>

<li id="wx225"><a href="/wit/Ronnie_Dapo" class="new" title="Ronnie Dapo" wx:linktype="unknown" wx:pagename="Ronnie_Dapo" id="wx226">Ronnie Dapo</a>
<p id="wx227">: Tiger</p>
</li>

<li id="wx228"><a href="/wit/Dennis_Rush" class="new" title="Dennis Rush" wx:linktype="unknown" wx:pagename="Dennis_Rush" id="wx229">Dennis Rush</a>
<p id="wx230">: Jimmy</p>
</li>

<li id="wx231"><a href="/wit/Kevin_Burchett" class="new" title="Kevin Burchett" wx:linktype="unknown" wx:pagename="Kevin_Burchett" id="wx232">Kevin Burchett</a>
<p id="wx233">: Eggy</p>
</li>

<li id="wx234"><a href="/wit/David_Bailey" title="David Bailey" wx:linktype="known" wx:pagename="David_Bailey" wx:page_id="56192" id="wx235">David Bailey</a>
<p id="wx236">: Duke</p>
</li>

<li id="wx237"><a href="/wit/Warren_Hsieh" class="new" title="Warren Hsieh" wx:linktype="unknown" wx:pagename="Warren_Hsieh" id="wx238">Warren Hsieh</a>
<p id="wx239">: Quong Lee</p>
</li>

<li id="wx240"><a href="/wit/Duane_Chase" class="new" title="Duane Chase" wx:linktype="unknown" wx:pagename="Duane_Chase" id="wx241">Duane Chase</a>
<p id="wx242">: Joe</p>
</li>

<li id="wx243"><a href="/wit/Sherwood_Ball" class="new" title="Sherwood Ball" wx:linktype="unknown" wx:pagename="Sherwood_Ball" id="wx244">Sherwood Ball</a>
<p id="wx245">: Scout</p>
</li>

<li id="wx246"><a href="/wit/Sean_McClory" class="new" title="Sean McClory" wx:linktype="unknown" wx:pagename="Sean_McClory" id="wx247">Sean McClory</a>
<p id="wx248">: Edward White, Sr.</p>
</li>

<li id="wx249"><a href="/wit/Steve_Franken" class="new" title="Steve Franken" wx:linktype="unknown" wx:pagename="Steve_Franken" id="wx250">Steve Franken</a>
<p id="wx251">: P.O.W. Lieutenant</p>
</li>

<li id="wx252"><a href="/wit/Jimmy_Murphy" class="new" title="Jimmy Murphy" wx:linktype="unknown" wx:pagename="Jimmy_Murphy" id="wx253">Jimmy Murphy</a>
<p id="wx254">: P.O.W. Soldier</p>
</li>

<li id="wx255"><a href="/wit/Adam_Williams" class="new" title="Adam Williams" wx:linktype="unknown" wx:pagename="Adam_Williams" id="wx256">Adam Williams</a>
<p id="wx257">: P.O.W. Sergeant</p>
</li>

<li id="wx258"><a href="/wit/Carl_Reindel" class="new" title="Carl Reindel" wx:linktype="unknown" wx:pagename="Carl_Reindel" id="wx259">Carl Reindel</a>
<p id="wx260">: Tank Captain</p>
</li>

<li id="wx261"><a href="/wit/Tim_McIntire" class="new" title="Tim McIntire" wx:linktype="unknown" wx:pagename="Tim_McIntire" id="wx262">Tim McIntire</a>
<p id="wx263">: Corporal</p>
</li>

<li id="wx264"><a href="/wit/John_Larroquette" class="new" title="John Larroquette" wx:linktype="unknown" wx:pagename="John_Larroquette" id="wx265">John Larroquette</a>
<p id="wx266">: Army soldier in war games</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx267">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx268">
<div class="hiddenStructure noprint" id="wx269"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx270">Doppiatori originali</a>
<p id="wx271">:</p>
</div>
</td>
</tr>

<tr id="wx272">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx273">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx274">
<p id="wx275">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx276">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx277">
<div class="hiddenStructure noprint" id="wx278"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx279">Doppiatori italiani</a>
<p id="wx280">:</p>
</div>
</td>
</tr>

<tr id="wx281">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx282">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx283">
<p id="wx284">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx285">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx286">
<div class="hiddenStructure noprint" id="wx287">
<p id="wx288">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx289">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx290"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx291">
<td valign="top" width="90px" id="wx292"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx293">Fotografia</a>
<p id="wx294">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx295"><a href="/wit/Clifford_Stine" class="new" title="Clifford Stine" wx:linktype="unknown" wx:pagename="Clifford_Stine" id="wx296">Clifford Stine</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx297">
<td valign="top" width="90px" id="wx298"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx299">Montaggio</a>
<p id="wx300">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx301"><a href="/wit/Robert_Stafford" class="new" title="Robert Stafford" wx:linktype="unknown" wx:pagename="Robert_Stafford" id="wx302">Robert Stafford</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx303">
<td valign="top" width="90px" id="wx304"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx305">Effetti speciali</a>
<p id="wx306">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx307"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx308">
<td valign="top" width="90px" id="wx309"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx310">Musiche</a>
<p id="wx311">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx312"><a href="/wit/George_Bruns" class="new" title="George Bruns" wx:linktype="unknown" wx:pagename="George_Bruns" id="wx313">George Bruns</a>
<p id="wx314">, <a href="/wit/Richard_M._Sherman" class="new" title="Richard M. Sherman" wx:linktype="unknown" wx:pagename="Richard_M._Sherman" id="wx315">Richard M. Sherman</a>, <a href="/wit/Robert_B._Sherman" class="new" title="Robert B. Sherman" wx:linktype="unknown" wx:pagename="Robert_B._Sherman" id="wx316">Robert B. Sherman</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx317">
<td valign="top" width="90px" id="wx318">
<p id="wx319">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx320">
<p id="wx321">{{{temamusicale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx322">
<td valign="top" width="90px" id="wx323"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx324">Scenografia</a>
<p id="wx325">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx326"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx327">
<td valign="top" id="wx328">
<p id="wx329">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx330">
<p id="wx331">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx332">
<td valign="top" id="wx333">
<p id="wx334">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx335">
<p id="wx336">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx337">
<td valign="top" id="wx338">
<p id="wx339">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx340">
<p id="wx341">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx342">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx343">
<div class="hiddenStructure noprint" id="wx344"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx345">Premi</a>
<p id="wx346">:</p>
</div>
</td>
</tr>

<tr id="wx347">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx348"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx349">
<td valign="top" id="wx350">
<p id="wx351">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx352">
<p id="wx353">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx354">
<td style="padding: 0px" colspan="2" align="center" id="wx355"><small id="wx356"><i id="wx357">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx358">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx359"><a href="/wit/Template:DEFAULTSORT:" class="new" title="Template:DEFAULTSORT:" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:" id="wx360">Template:DEFAULTSORT:</a> <wx:templateend start="wx_t2"/>
</p>

<p id="wx361"><b id="wx362">I ragazzi di Camp Siddons</b> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx363">film</a> diretto dal regista <a href="/wit/Norman_Tokar" class="new" title="Norman Tokar" wx:linktype="unknown" wx:pagename="Norman_Tokar" id="wx364">Norman Tokar</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx365">Voci correlate</h2>

<ul id="wx366">
<li id="wx367"><a href="/wit/Lista_di_film_live_action_Disney" title="Lista di film live action Disney" wx:linktype="known" wx:pagename="Lista_di_film_live_action_Disney" wx:page_id="1842532" id="wx368">Lista di film live action Disney</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx369">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx370">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx371"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx372"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx373"/></a> <b id="wx374"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx375">Portale Cinema</a></b>
<p id="wx376">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=I_ragazzi_di_Camp_Siddons" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx377">Categorie</a>: <span dir="ltr" id="wx378"><a href="/wit/Categoria:Stub_Disney" title="Categoria:Stub Disney" wx:linktype="known" wx:pagename="Categoria:Stub_Disney" wx:page_id="1334057" id="wx379">Stub Disney</a></span> | <span dir="ltr" id="wx380"><a href="/wit/Categoria:Stub_film" title="Categoria:Stub film" wx:linktype="known" wx:pagename="Categoria:Stub_film" wx:page_id="115443" id="wx381">Stub film</a></span> | <span dir="ltr" id="wx382"><a href="/wit/Categoria:Film_statunitensi" title="Categoria:Film statunitensi" wx:linktype="known" wx:pagename="Categoria:Film_statunitensi" wx:page_id="1094505" id="wx383">Film statunitensi</a></span> | <span dir="ltr" id="wx384"><a href="/wit/Categoria:Film_live_action_Disney" title="Categoria:Film live action Disney" wx:linktype="known" wx:pagename="Categoria:Film_live_action_Disney" wx:page_id="1841979" id="wx385">Film live action Disney</a></span> | <span dir="ltr" id="wx386"><a href="/wit/Categoria:Film_commedia" title="Categoria:Film commedia" wx:linktype="known" wx:pagename="Categoria:Film_commedia" wx:page_id="52827" id="wx387">Film commedia</a></span> | <span dir="ltr" id="wx388"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx389">Film drammatici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Follow_Me%2C_Boys%21" class="external" wx:linktype="interwiki" wx:pagename="en:Follow_Me,_Boys!" id="wx390">English</a> | <a href="http://ja.wikipedia.org/wiki/%E6%AD%8C%E5%A3%B0%E3%81%AF%E9%9D%92%E7%A9%BA%E9%AB%98%E3%81%8F" class="external" wx:linktype="interwiki" wx:pagename="ja:歌声は青空高く" id="wx391">日本語</a> | <a href="http://sv.wikipedia.org/wiki/Follow_Me%2C_Boys%21" class="external" wx:linktype="interwiki" wx:pagename="sv:Follow_Me,_Boys!" id="wx392">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx393">Disney</p>
</wx:argument><wx:argument name="2">
<p id="wx394">film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1"/><wx:argument name="titoloitaliano">
<p id="wx395">I ragazzi di Camp Siddons</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="titolooriginale">
<p id="wx396">Follow Me, Boys!</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx397">Stati Uniti</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx398">1966</a>
</wx:argument><wx:argument name="durata">
<p id="wx399">131'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx400">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx401">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx402">commedia, drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Norman_Tokar" class="new" title="Norman Tokar" wx:linktype="unknown" wx:pagename="Norman_Tokar" id="wx403">Norman Tokar</a>
</wx:argument><wx:argument name="nomesoggetto"/><wx:argument name="nomesceneggiatore">
<a href="/wit/Louis_Pelletier" class="new" title="Louis Pelletier" wx:linktype="unknown" wx:pagename="Louis_Pelletier" id="wx404">Louis Pelletier</a>
</wx:argument><wx:argument name="nomeproduttore"/><wx:argument name="nomeattori">
<p id="wx405">*<a href="/wit/Fred_MacMurray" class="new" title="Fred MacMurray" wx:linktype="unknown" wx:pagename="Fred_MacMurray" id="wx406">Fred MacMurray</a>: Lemuel "Lem" Siddons *<a href="/wit/Vera_Miles" title="Vera Miles" wx:linktype="known" wx:pagename="Vera_Miles" wx:page_id="1359312" id="wx407">Vera Miles</a>: Vida Downey *<a href="/wit/Lillian_Gish" title="Lillian Gish" wx:linktype="known" wx:pagename="Lillian_Gish" wx:page_id="240446" id="wx408">Lillian Gish</a>: Hetty Seibert *<a href="/wit/Charlie_Ruggles" class="new" title="Charlie Ruggles" wx:linktype="unknown" wx:pagename="Charlie_Ruggles" id="wx409">Charlie Ruggles</a>: John Everett Hughes *<a href="/wit/Elliott_Reid" class="new" title="Elliott Reid" wx:linktype="unknown" wx:pagename="Elliott_Reid" id="wx410">Elliott Reid</a>: Ralph Hastings *<a href="/wit/Kurt_Russell" title="Kurt Russell" wx:linktype="known" wx:pagename="Kurt_Russell" wx:page_id="491363" id="wx411">Kurt Russell</a>: Whitey *<a href="/wit/Luana_Patten" class="new" title="Luana Patten" wx:linktype="unknown" wx:pagename="Luana_Patten" id="wx412">Luana Patten</a>: Nora White *<a href="/wit/Ken_Murray" class="new" title="Ken Murray" wx:linktype="unknown" wx:pagename="Ken_Murray" id="wx413">Ken Murray</a>: Melody Murphy *<a href="/wit/Donald_May" class="new" title="Donald May" wx:linktype="unknown" wx:pagename="Donald_May" id="wx414">Donald May</a>: Edward White, Jr. *<a href="/wit/Parley_Baer" class="new" title="Parley Baer" wx:linktype="unknown" wx:pagename="Parley_Baer" id="wx415">Parley Baer</a>: Mayor Hi Plommer *<a href="/wit/Dean_Moray" class="new" title="Dean Moray" wx:linktype="unknown" wx:pagename="Dean_Moray" id="wx416">Dean Moray</a>: Hoodoo Henderson *<a href="/wit/William_Reynolds" class="new" title="William Reynolds" wx:linktype="unknown" wx:pagename="William_Reynolds" id="wx417">William Reynolds</a>: Hoodoo Henderson as a Man *<a href="/wit/Craig_Hill" class="new" title="Craig Hill" wx:linktype="unknown" wx:pagename="Craig_Hill" id="wx418">Craig Hill</a>: Leo, as a Man *<a href="/wit/Tol_Avery" class="new" title="Tol Avery" wx:linktype="unknown" wx:pagename="Tol_Avery" id="wx419">Tol Avery</a>: Dr. Ferris *<a href="/wit/Willis_B._Bouchey" class="new" title="Willis B. Bouchey" wx:linktype="unknown" wx:pagename="Willis_B._Bouchey" id="wx420">Willis B. Bouchey</a>: Judge *<a href="/wit/John_Zaremba" class="new" title="John Zaremba" wx:linktype="unknown" wx:pagename="John_Zaremba" id="wx421">John Zaremba</a>: Ralph's Lawyer *<a href="/wit/Madge_Blake" title="Madge Blake" wx:linktype="known" wx:pagename="Madge_Blake" wx:page_id="1805432" id="wx422">Madge Blake</a>: Cora Anderson *<a href="/wit/Ricky_Kelman" class="new" title="Ricky Kelman" wx:linktype="unknown" wx:pagename="Ricky_Kelman" id="wx423">Ricky Kelman</a>: Frankie Martin *<a href="/wit/Hank_Brandt" class="new" title="Hank Brandt" wx:linktype="unknown" wx:pagename="Hank_Brandt" id="wx424">Hank Brandt</a>: Frankie Martin, as a Man *<a href="/wit/Richard_Bakalyan" class="new" title="Richard Bakalyan" wx:linktype="unknown" wx:pagename="Richard_Bakalyan" id="wx425">Richard Bakalyan</a>: Umpire *<a href="/wit/Tony_Regan" class="new" title="Tony Regan" wx:linktype="unknown" wx:pagename="Tony_Regan" id="wx426">Tony Regan</a>: Hetty's Lawyer *<a href="/wit/Robert_B._Williams" class="new" title="Robert B. Williams" wx:linktype="unknown" wx:pagename="Robert_B._Williams" id="wx427">Robert B. Williams</a>: Artie *<a href="/wit/Keith_Taylor" class="new" title="Keith Taylor" wx:linktype="unknown" wx:pagename="Keith_Taylor" id="wx428">Keith Taylor</a>: Beefy Smith *<a href="/wit/Gregg_Shank" class="new" title="Gregg Shank" wx:linktype="unknown" wx:pagename="Gregg_Shank" id="wx429">Gregg Shank</a>: Mickey Doyle *<a href="/wit/Ronnie_Dapo" class="new" title="Ronnie Dapo" wx:linktype="unknown" wx:pagename="Ronnie_Dapo" id="wx430">Ronnie Dapo</a>: Tiger *<a href="/wit/Dennis_Rush" class="new" title="Dennis Rush" wx:linktype="unknown" wx:pagename="Dennis_Rush" id="wx431">Dennis Rush</a>: Jimmy *<a href="/wit/Kevin_Burchett" class="new" title="Kevin Burchett" wx:linktype="unknown" wx:pagename="Kevin_Burchett" id="wx432">Kevin Burchett</a>: Eggy *<a href="/wit/David_Bailey" title="David Bailey" wx:linktype="known" wx:pagename="David_Bailey" wx:page_id="56192" id="wx433">David Bailey</a>: Duke *<a href="/wit/Warren_Hsieh" class="new" title="Warren Hsieh" wx:linktype="unknown" wx:pagename="Warren_Hsieh" id="wx434">Warren Hsieh</a>: Quong Lee *<a href="/wit/Duane_Chase" class="new" title="Duane Chase" wx:linktype="unknown" wx:pagename="Duane_Chase" id="wx435">Duane Chase</a>: Joe *<a href="/wit/Sherwood_Ball" class="new" title="Sherwood Ball" wx:linktype="unknown" wx:pagename="Sherwood_Ball" id="wx436">Sherwood Ball</a>: Scout *<a href="/wit/Sean_McClory" class="new" title="Sean McClory" wx:linktype="unknown" wx:pagename="Sean_McClory" id="wx437">Sean McClory</a>: Edward White, Sr. *<a href="/wit/Steve_Franken" class="new" title="Steve Franken" wx:linktype="unknown" wx:pagename="Steve_Franken" id="wx438">Steve Franken</a>: P.O.W. Lieutenant *<a href="/wit/Jimmy_Murphy" class="new" title="Jimmy Murphy" wx:linktype="unknown" wx:pagename="Jimmy_Murphy" id="wx439">Jimmy Murphy</a>: P.O.W. Soldier *<a href="/wit/Adam_Williams" class="new" title="Adam Williams" wx:linktype="unknown" wx:pagename="Adam_Williams" id="wx440">Adam Williams</a>: P.O.W. Sergeant *<a href="/wit/Carl_Reindel" class="new" title="Carl Reindel" wx:linktype="unknown" wx:pagename="Carl_Reindel" id="wx441">Carl Reindel</a>: Tank Captain *<a href="/wit/Tim_McIntire" class="new" title="Tim McIntire" wx:linktype="unknown" wx:pagename="Tim_McIntire" id="wx442">Tim McIntire</a>: Corporal *<a href="/wit/John_Larroquette" class="new" title="John Larroquette" wx:linktype="unknown" wx:pagename="John_Larroquette" id="wx443">John Larroquette</a>: Army soldier in war games</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Clifford_Stine" class="new" title="Clifford Stine" wx:linktype="unknown" wx:pagename="Clifford_Stine" id="wx444">Clifford Stine</a>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Robert_Stafford" class="new" title="Robert Stafford" wx:linktype="unknown" wx:pagename="Robert_Stafford" id="wx445">Robert Stafford</a>
</wx:argument><wx:argument name="nomeeffettispeciali"/><wx:argument name="nomemusicista">
<a href="/wit/George_Bruns" class="new" title="George Bruns" wx:linktype="unknown" wx:pagename="George_Bruns" id="wx446">George Bruns</a>
<p id="wx447">, <a href="/wit/Richard_M._Sherman" class="new" title="Richard M. Sherman" wx:linktype="unknown" wx:pagename="Richard_M._Sherman" id="wx448">Richard M. Sherman</a>, <a href="/wit/Robert_B._Sherman" class="new" title="Robert B. Sherman" wx:linktype="unknown" wx:pagename="Robert_B._Sherman" id="wx449">Robert B. Sherman</a></p>
</wx:argument><wx:argument name="nomescenografo"/><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx450">cinema</p>
</wx:argument></wx:templatearguments>
</html>
